@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic);

* {
	background: none;
	border: 0;
	line-height: 1.5em;
	list-style: none;
	margin: 0;
	padding: 0;
}

body {
	background: #081327;
	color: #ACACAC;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	overflow-x: hidden;
}

p {
	margin: 1em 0;
}

img {
	height: auto;
	max-width: 100%;
}

hr {
	background: url(../images/hr.gif) no-repeat center center;
	height: 12px;
	margin-top: 30px; 
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

header,
footer,
article,
address,
aside,
section {
	display: block;
}

address {
	font-style: normal;
}

blockquote {
	background: url(../images/blockquote-left.gif) no-repeat left top, url(../images/blockquote-right.gif) no-repeat right top;
	color: #999;
	display: block;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	margin: 0 20px;
	padding: 0 50px;
	text-align: center;t
}

/* HEADERS
-------------------------------------------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 1em 0;
}

h1 {
	color: #dcce92;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	text-transform: uppercase;
}

.hometest h1 {
	margin:0;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	color: #dcce92;
}

h2 {
	color: #dcce92;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-transform: uppercase;
}

h3 {
	color: #dcce92;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

h4 {
	color: #fff;
	font-size: 16px;
}

h5 {
	color: #fff;
	font-size: 16px;
}

h6 {
	color: #fff;
	font-size: 16px;
}

/* LINKS
-------------------------------------------------------------------------------------------------------------------*/

a {
	color: #dcce92;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}



/* LISTS
-------------------------------------------------------------------------------------------------------------------*/

.specialtable ol, .specialtable ul, .specialtable dl {
	margin: 1em 0 1em 20px;
}

.specialtable ol li {
	list-style: decimal;
	list-style-position: outside;
	margin-left: 20px;
}

.specialtable ul li {
	background:url(../images/bullet.gif) no-repeat left 6px;
	padding-left: 20px;
}

dt {
	color: #222;
}

dd {
	margin: 0 0 20px 20px;
}